GCLOUD_DNS_RECORD-SETS_CHANGES(1)

NAME

gcloud dns record-sets changes - view details about changes to your Cloud DNS record-sets

SYNOPSIS

gcloud dns record-sets changes COMMAND [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
View details about changes to your Cloud DNS record-sets.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

COMMANDS
COMMAND is one of the following:

    describe
        View the details of a change.

    list
        View the list of changes that have been made to your record-sets.

EXAMPLES
To view the details of a particular change, run:
    $ gcloud dns record-sets changes describe CHANGE_ID \
        --zone MANAGED_ZONE
To view the list of all changes, run:
    $ gcloud dns record-sets changes list --zone MANAGED_ZONE